@CHARSET "UTF-8";

#content section.que-hacer-en-vigo h1.title{
	text-transform: uppercase;
	color: #686868;	
}

#content section.que-hacer-en-vigo h1.title strong{
	color: #D02B0C !important;
}

#content section.que-hacer-en-vigo .menu-name-menu-que-hacer-en-vigo {
	border: 2px solid #D02B0C;
	border-left:none;
	border-right:none;
	padding: 5px 0 4px 0;
	margin-bottom: 10px;
	padding-right: 100px; 
}

#content section.que-hacer-en-vigo .menu-name-menu-que-hacer-en-vigo li{
	list-style: none;
	list-style-image: none;		
	margin: 0px;		
	text-transform: uppercase;
	font-size: 13px;
	padding:0;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#content section.que-hacer-en-vigo .menu-name-menu-que-hacer-en-vigo li a {
	color: #686868;
}

#content section.que-hacer-en-vigo .menu-name-menu-que-hacer-en-vigo li a:hover{
	text-decoration: underline;	
}

#content section.que-hacer-en-vigo  menu-name-menu-que-hacer-en-vigo .splitter,
#content section.que-hacer-en-vigo .menu-name-menu-que-hacer-en-vigo li a.active {
	color: #D02B0C !important;
	font-family: FuturaBold;
}


#block-views-que-hacer-en-vigo {
	border-top: 2px solid #D02B0C;
	padding-top: 15px;
}

#block-views-que-hacer-en-vigo header h2{
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #686868;
}


#block-views-que-hacer-en-vigo span{
	color: #D02B0C;
	font-family: FuturaMedium;
}